Module
Contents
Index 🔎︎

## EDATE

The result is a date which is a number of months away from the start date. Only months are considered; days are not used for calculation.

### Syntax

EDATE(StartDate; Months)

StartDate is a date.

Months is the number of months before (negative) or after (positive) the start date.

### Example

What date is one month prior to 2001-03-31?

=EOMONTH(DATE(2001;9;14);6) returns the serial number 37346. Formatted as a date, this is 2002-03-31.